.Common_black_border_btn {}

.Common_black_border_btn .Black_border_btn {
    background: #fff 0% 0% no-repeat padding-box;
    border: 1px solid #000;
    border-radius: 2px;
    width: fit-content;
    color: #000;
    font-weight: 500;
}

.Common_black_border_btn .Black_border_btn:hover,
.Common_black_border_btn .Black_border_btn:active,
.Common_black_border_btn .Black_border_btn.active
 {
    background: #303030 0% 0% no-repeat padding-box;
    border: 1px solid #000;
    color: #fff;
}